@import url("../../system/css/reset.css");
@import url("../../system/css/flymenu.css");
@import url("common.css");
@import url("../../system/css/widgetadmin.css");
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville);

@font-face {
    font-family: 'palatinoroman';
    src: url('palatino-roman-webfont.eot');
    src: url('palatino-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('palatino-roman-webfont.woff') format('woff'),
         url('palatino-roman-webfont.ttf') format('truetype'),
         url('palatino-roman-webfont.svg#palatinoroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

/** CONTENT **/ 
 /*.multipleLocations, .toggleMulti {display: none !important;}  */
body {background:url("default-body-bg.jpg") repeat top left;}
div {position: relative;}
p {margin-bottom: 18px;}
#frpExtra1 {position: absolute; top: 0; height: 1432px; width: 100%; background: url("default-frpExtra1-bg.jpg") top left repeat-x; z-index: -1;}
 
#addressHeader {text-align: right; position: absolute; top:80px; line-height: 18px;
padding-bottom: 10px; right:0px; color:#fff; font-size: 13px; font-family: "Georgia", serif; font-weight: bold; text-shadow: 0px 1px 5px #000}
#addressHeader span {font-size: 16px;}
#siteWrapper {margin: 0 auto; width: 950px; z-index: 1;}
#pageWrapper {z-index: 0; margin-bottom:0px; padding-bottom:0px;}
#headerWrapper {height: 248px; z-index: 1; background:url("default-headerwrapper-bg.jpg") no-repeat top left;}
    #headerCTAwrapper {height: 40px; z-index: 2; padding-left: 0px; border-left:1px solid #3D562D;}
    .headerCTA {position:static; padding: 13px; border-right:1px solid #3D562D;
    padding-left:12px; padding-top: 6px; height: 19px; width: 104px; float: left; font-size: 12px;
    line-height: 14px; text-align: right;}
    .contactDropdownColumn1.column div { float: left; padding-right: 13px; }
#contactDropdown h2 {  font-weight: normal; text-shadow: none;  }
.contactDropdownColumn1.column {width: auto !important; } 
        .headerCTA .column {margin-right: 30px; width: 265px;}
        .headerCTA a {color: #819478; text-shadow: none !important;}
        .headerCTA a:hover, .headerCTA:hover a {color:  rgb(3, 34, 0);}
        .headerCTA p a {cursor: pointer;}
        .headerCTAdropdown p a {cursor: auto;}
             #headerCTA a:hover {color: #002200;text-decoration: underline; color:  rgb(3, 34, 0) !important;}
             #headerCTA p a,.headerCTA:hover a {text-decoration: underline;}
            .headerCTAdropdown:hover a, .headerCTAdropdown a:hover {text-decoration: none !important;}
            .headerCTA:hover {background:rgb(178, 202, 153) !important; border-bottom:none !important; border: 1px solid rgb(3, 43, 11);
            }
              
        .headerCTA .column {line-height: 16px; float: left;}
            .headerCTA .column h2 {color:  rgb(3, 34, 0); font-size: 16px; font-weight: normal;text-shadow:none;}
            .headerCTA .column a {color: #000000; text-decoration: underline;}
    .googleTranslate {padding: 12px; padding-right: 19px;  border-right:1px solid #3D562D;  width: 150px; height: 18px; float: left;
    font-size: 12px; line-height: 14px; padding-left: 10px; padding-top: 8px;}
        /* GOOGLE TRANSLATE OVERRIDES */
        .goog-te-gadget-simple {border: 1px solid #c5ba8e !important; background-color: #1d3410 !important;}
        .goog-te-gadget-simple .goog-te-menu-value {color: #c7b373 !important;}
        .goog-te-menu-value span {color: #c5ba8e !important; border-color: #c5ba8e !important;}
        .goog-te-menu-frame {box-shadow: 0 3px 8px 2px #000000 !important;}
    .textSize {width: 56px;float: left; font-size: 9px; text-shadow: none; text-align: left; text-align:right; color: #fff; padding-top: 10px; height: 15px;}
        .textSize:hover {  border:none !important;border-right: 1px solid #3D562D !important; height: 24px !important; background:transparent !important; }
        .textResize {display: block; width: 18px; height: 15px; float: left;}
        .textSizeSmall {background: url("default-textSize-small-bg.gif") no-repeat bottom;}
        .textSizeNormal {background: url("default-textSize-normal-bg.gif") no-repeat; display:none;}
        .textSizeLarge {background: url("default-textSize-large-bg.gif") no-repeat bottom;}
        .textSize span {display: none;}
        .textSize .clear {display:none;}
    .headerCTAdropdown {position: absolute; top: 37px; left: 0px !important; padding: 30px; width: 897px; min-height: 238px;
    background:url("headerdropdown-bg.jpg") no-repeat bottom right; background-color:#b2ca99 !important; z-index:-1;}
        .headerCTAdropdown a {text-shadow:none; text-decoration:none !important;}
        #immediateNeedDropdown {left: 0; background:url("immneeddropdown-bg.jpg") no-repeat bottom right #8e7e4f;}
            #immediateNeedDropdown .column {width: 380px;}
            .immediateNeedCTA { }
                .immediateNeedCTA:hover {background:#8e7e4f;border-top:0px; border-bottom:0px;}
            .prearrangeCTA { }
                .prearrangeCTA:hover {background:#8e7e4f; border-top:0px; border-bottom:0px;}
            .contactCTA { }
                .contactCTA:hover {background:#8e7e4f; border-top:0px; border-bottom:0px;}
            .searchCTA { }
                .searchCTA:hover {background:#8e7e4f; border-top:0px; border-bottom:0px;}
            .headerCTAdropdown {background-color:#8e7e4f; color:rgb(3, 34, 0); text-align: left; border:1px solid rgb(3, 43, 11);}
                #obitDropdown {left:3px; background: url("default-obitDropdown-bg.jpg") #8e7e4f bottom right no-repeat; height:auto !important;}
            .obitCTA { }
            .orderBOM a {color:#000 !important;}
                .obitCTA:hover {background:#8e7e4f;border-top:0px; border-bottom:0px;}
            .frp_toggle_controls {margin-bottom: 20px; height: 25px;}
            .frp_toggle_controls li {display: block; text-align: center; margin-right: 2px; padding: 1px 10px 7px 10px; width: 130px;
            height: 15px; border: 1px solid #fff; float: left; background:#35482c;  -moz-box-shadow: 1px 1px 3px #333; -webkit-box-shadow: 1px 1px 3px #333;box-shadow: 1px 1px 3px #333; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}
                .frp_toggle_controls li a {color: #fff !important; text-decoration: none !important; cursor: pointer;}
                #headerWrapper .list_placeholder {clear: both; width: 625px; overflow: auto;}
                #currentListPlaceholder_currentServices, #pastListPlaceholder_currentServices {clear: both;}
                #togglePlaceholder_serviceListings {}
                .frp_toggle_controls li.frp_toggle_active {background:#a5ac78 !important;}
                #headerWrapper .frp_toggle_active a {color:#fff !important; text-shadow:none !important;}
            .frp_tribute_list li {line-height: 15px; display: block; float: left; margin: 0 5px 10px 0; width: 203px; height:41px;}
            .frp_tributelist_image {margin-right: 10px; width: 30px; height: 30px; border: 1px solid #ccb776; float: left;}
            .frp_tributelist_nophoto img {display: none}
            .frp_tributelist_nophoto .frp_tributelist_image {background:url("no-photo.jpg") no-repeat top left;}
            .frp_tributelist_image a {display:block; width:100%; height:100%;}
            .frp_tributelist_lastname, .frp_tributelist_firstname {font-size: 12px; color: #000000 !important;}
            .frp_tributelist_dateofdeath {font-size: 12px;}
            .frp_tributelist_dateofbirth, .frp_tributelist_dateseperator {display: none;}
            .frp_tributelist_dates span {color:#fff;}
            #toggleVets, #toggleHeroes {display:none;}
            #tributeSearchText {float: left; width: 215px;}

            .headerCTA #tributeSearchText {width:195px;}
            #tributeSearch label {display: none;}
            #tributeSearchBtn {display: block; cursor:pointer; float: left; width: 39px; height: 32px; background: url("default-tributeSearch-btn.png") no-repeat; border: none; text-indent: -99999px;}
            .orderBOM {position: absolute; bottom: 25px; right:44px; width:180px; text-align: center;}
        #prearrangeDropdown {left:0; background:url("prearrangedropdown-bg.jpg") no-repeat bottom right #8e7e4f;}
        #prearrangeDropdown .column {width: 380px;}
        #contactDropdown {left:0;}
            #contactDropdown #googleMap { width: 265px; height: 220px; border: 1px solid #fff; text-shadow: none; box-shadow: 0 3px 8px 2px #000000 !important;}
       #googleMap_infoBox p, #googleMap2_infoBox p, #googleMap3_infoBox p, #googleMap4_infoBox p, #googleMap5_infoBox p, #googleMap6_infoBox p {color:#000; font-size: 12px; line-height: 14px; margin:0px;}
        .frp_map_infobox_title {font-weight: bold;}
        #searchDropdown {left: 0; background: url("sitesearchdropdown-bg.jpg") #8e7e4f bottom right no-repeat;}
            #searchDropdown #siteSearch {margin-top: 50px;}
            #searchDropdown #siteSearch input {width: 400px; float: left;}
            #searchDropdown #siteSearch label {display: none;}
            #searchDropdown #siteSearchBtn {display: block; cursor:pointer; width: 68px; height: 24px; box-shadow: 0px 1px 2px #000; -webkit-box-shadow: 0px 1px 2px #000; -moz-box-shadow: 0px 1px 2px #000;
            border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: url("default-search-btn.png") no-repeat; border: 0; text-indent: -99999px;}
            #searchDropdown .column {width: 830px !important; }
        .frp_float_control {text-shadow: none;}
    #companyHeader {margin-bottom: 0; width: 310px; height: 142px; position: absolute; top: 49px; left: 0px;}
        #companyHeader a {display: block; width: 100%; height: 100%; background:url("../../../../default-logo.png") no-repeat 50% 50%; }
        #companyHeader span {display: none;}
       .obitCTA {width: 140px; }

    #navigation {width: 930px; height: 65px; z-index: 0; position:absolute; padding-left: 27px;
    top: 189px; left: 0px; background:url("navwrapper-bg.png") no-repeat top left;}
        #navigation li {display: block; position: static; text-align:center; padding:3px 10px 0px 10px; width: 141px; height: 58px; font-family: 'Georgia', serif; font-size: 16px; line-height: 16px; font-weight: bold; position: static;}
            #navigation li:hover {background-position: bottom left;}
            #navigation li a {color: #fff;}
                #navigation li:hover a {color: #fff;}
            #navigation li.frp_list_item_0 ul {background: #cbe8b5 url("default-nav-00.jpg") bottom no-repeat; border:1px solid #2a3421;}     
                #navigation li.frp_list_item_1 ul {background: #cbe8b5 url("default-nav-01.jpg") bottom no-repeat; border:1px solid #2a3421;}     
                #navigation li.frp_list_item_2 ul {background: #cbe8b5 url("default-nav-02.jpg") bottom no-repeat; border:1px solid #2a3421;}
                #navigation li.frp_list_item_3 ul {background: #cbe8b5 url("default-nav-03.jpg") bottom no-repeat; border:1px solid #2a3421;}
                #navigation li.frp_list_item_4 ul {background: #cbe8b5 url("default-nav-01.jpg") bottom no-repeat; border:1px solid #2a3421;}
                #navigation li ul ul {background:none !important; border:none !important;}
            .homeButton {display: block; margin-top: 18px; padding-right: 0px; width: 47px !important; height: 35px !important; background: url("default-nav-home-bg.png") no-repeat !important; float: left; }
                .homeButton span {display: none !important;}
                .frp_horizontal_menu {float: left;z-index: 0;}
                #navigation li ul {display: none; position: absolute; top: 54px; left:-54px !important; min-height: 360px; width: 860px; padding: 20px 40px; border:1px solid #d7d7d7; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}
                    #navigation li ul ul { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
                    #navigation li ul {background: #F5ECEC;}
                        #navigation li ul ul {background: none; border:none;}
                     #headerWrapper .menu-close-button {background: black; cursor:pointer; width: 17px; height: 17px; position: absolute; top: 5px; right: 10px; background:url("closemenu-btn.png") no-repeat top left; }
                      #navigation .menu-close-button {background: black; cursor:pointer; width: 17px; height: 17px; position: absolute; top: 10px; right: 10px; background:url("closemenu-btn-nav.png") no-repeat top left; }  
                    #navigation li li {position: relative; display: block; margin-right: 20px; padding: 0; width: 146px; font-family: Verdana, sans-serif !important; font-size: 12px; line-height: 14px; font-weight: bold; text-align: left; background: none; border-bottom: 1px solid #866a3a; float: left;}
                        #navigation li li a {color: #2a3421 !important; font-family: "Georgia", serif;}
                        #navigation li li ul {position: static; padding: 25px 0 0 0; background: none; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
                box-shadow: inset 0px 0px 5px black; -moz-box-shadow: inset 0px 0px 5px black; -webkit-box-shadow: inset 0px 0px 5px black;}
                        #navigation li li li {white-space: normal; margin-top: 15px; padding: 0; width: 140px; height: auto; float: none; background: none; text-align: left; font-weight: normal; border: none; display: block;}
                            #navigation li li li ul {display: none;}
                            #navigation li li {height: auto; border-bottom:none;}
                            #navigation li ul ul {min-height: 191px; display: block !important;}
                            #navigation li li a {border-bottom:1px solid #2A3421; text-shadow: none !important;}
                            #navigation li li li a {border-bottom:none; padding-bottom: 0px; color:#2a3421 !important;}
                            #navigation li li ul {position: static; padding: 7px 0 0 0;}
                            #navigation li li li {margin-top:13px;}
                            #navigation li li.frp_list_item_5 {clear:both; margin-top: 20px;}
                            #navigation li li li.frp_list_item_5 {margin-top:13px;}
                            #navigation li li.frp_list_item_6 {margin-top: 20px;}
                            #navigation li li li.frp_list_item_6 {margin-top:13px;}
                            #navigation li li.frp_list_item_7 { margin-top: 20px;}
                            #navigation li li li.frp_list_item_7 {margin-top:13px;}
                            #navigation li li.frp_list_item_8 {margin-top: 20px;}
                            #navigation li li li.frp_list_item_8 {margin-top:13px;}
                            #navigation li li.frp_list_item_9 {margin-top: 20px;}
                            #navigation li li li.frp_list_item_9 {margin-top:13px;}
                            #navigation ul ul ul {width:auto;}
                            #navigation li ul ul ul {display: none !important;}
                            #navigation li li ul { border-radius: 0px !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important;
                box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;}
                            #navigation li:before{content: ''; display: inline-block;  vertical-align: middle;  height: 100%;}
#navigation li li:before{content:none !important;}
#navigation li li a {display:block !important; width:auto;}
#navigation li a {display: inline-block; vertical-align: middle; width: 126px; zoom:1; *padding-top:9px; *height: 100%; *line-height: 20px;}
#navigation li.frp_list_item_0 {position:relative;z-index:5;width: 191px;}
#navigation li li.frp_list_item_0 {width:146px;}
#navigation .frp_list_item_0 a {width: 153px; }
#navigation li li.frp_list_item_0 a {width:auto;}
#navigation li li a {*padding-top:0px;}
            #navigation li.frp_list_item_0 ul {left:-66px !important;}
            #navigation li.frp_list_item_1 {position:relative;z-index:4;}
            #navigation li.frp_list_item_1 ul {left:-277px !important;}
            #navigation li.frp_list_item_2 {position:relative;z-index:3;}
            #navigation li.frp_list_item_2 ul {left:-438px !important;}
            #navigation li.frp_list_item_3 {position:relative;z-index:2;}
            #navigation li.frp_list_item_3 ul {left:-599px !important;}
            #navigation li.frp_list_item_4 {position:relative;z-index:1;}
            #navigation li.frp_list_item_4 ul {left:-776px !important;}
            #navigation li.frp_list_item_5 {position:relative;z-index:0;}
                    #navigation .flowers_gifts {position: absolute; right:0px; display: block;
                    padding: 16px 17px 0px 18px; width: 146px; height: 42px; 
font-family: 'Georgia', serif; font-size: 16px; line-height: 16px; font-weight: bold; float: right;}
                     #navigation .flowers_gifts:hover {background-position: bottom left;}
                        #navigation .flowers_gifts:hover a {color:#fff; }
                        #navigation .flowers_gifts a {color: #fff; cursor: pointer; }
                            #navigation .flowersGiftsDropdown {position: absolute; z-index:1; top: 54px; left:-768px; border: 1px solid black;
                            padding-top: 40px; width: 940px; height: 360px; background: url("default-nav-flowersGifts-bg.jpg") no-repeat;
                            -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}
                                #navigation .flowersGiftsDropdown .column {padding: 0 71px; width: 325px; float: left; text-align: center; font-family: Verdana, sans-serif; font-size: 11px; color: #23360E; }
                                
                                #navigation .flowersGiftsDropdown .column h2 {margin-bottom: 10px; font-family: Georgia, serif; font-size: 20px; font-weight: normal; color: #780101; }
                                    #navigation .flowersGiftsDropdown .column a.btn {display: block; margin: 0 auto; padding-top: 10px; width: 110px; height: 30px;  color: #fff; font-size: 14px;}
                                    #navigation .flowersGiftsDropdown .column a.btn {background: #6A180D ; display: block; margin: 0 auto;
                                    padding-top: 8px; width: 110px; height: 24px; color: white; font-size: 14px;
                                    border-radius: 8px; border: 1px solid white;
                                    box-shadow: 0px 1px 2px #000; -moz-box-shadow: 0px 1px 2px #000; -webkit-box-shadow: 0px 1px 2px #000;}
#contentWrapper {margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; border-radius: 0px;  width: 950px; margin: 0 auto;}
    #breadWrapper {height: auto; width: 900px; margin: 0 auto; padding-left:0px; padding-bottom:0px; background:#fafff0; box-shadow: inset 0px -10px 15px #d8d9be, 0px 0px 5px #000; border:1px solid #d8d8d8; }
    #breadcrumb { width:840px; font-family:"Arial", sans-serif;}
        #breadcrumb {padding: 0px 29px; height: auto;}
       
        #breadcrumb li {display: block; height:37px; padding-bottom: 0px; padding-right: 20px; line-height:10px; float: left; background: url("default-breadcrumb-bg.png") right 51% no-repeat; border: none;}
        #breadcrumb li a {display: block; padding-top: 12px; color: #81ac78; text-decoration:none; font-family: "Georia", serif; font-size: 11px;}
        #breadcrumb li a:hover {color:#81ac78;} 
        .frp_breadcrumb .frp_list_last a {color: #4c7d47 !important;}
        .frp_breadcrumb .frp_list_last {background:none !important;}
        #contactDatapane {width: 100%;}
    #datapaneWrapper {padding:0 0px 50px 0px; min-height: 300px;}
        #datapaneWrapper h1 {font-family: Georgia, serif; color: #263420; font-size: 30px; line-height: 36px; font-weight: normal;}
        #datapaneWrapper h2 {font-family: Georgia, serif; color: #263420; font-size: 20px; line-height: 20px; font-weight: normal;}
        #datapaneWrapper h3 {font-family: Georgia, serif; color: #263420; font-size: 16px; line-height: 16px; font-weight: normal;}
        #datapaneWrapper a {text-decoration: underline; color:#1e6213;}
        #datapaneWrapper p, #datapaneWrapper ul, #datapaneWrapper ol {margin-bottom: 25px;}
        #datapaneWrapper font {color:gray;}
        #dataTitle {font-family: 'palatinoroman' !important; font-style: italic; color:#263420;}
        #datapaneWrapper .childbrowsercell  {}
       #contentBottom {background: url("contentBottom-bg.png") no-repeat top left; width: 920px; height: 50px; margin: 0 auto; }
        #childBrowser .childbrowserheader {background:#3d562d !important; color:#000 !important;}
        #childBrowser .childbrowserhlink:link, a.childbrowserhlink:visited, a.childbrowserhlink:active {color: white !important;}
        #childBrowser .childbrowserlink:link, a.childbrowserlink:visited, a.childbrowserlink:active {color: black !important;}
            #childBrowser a {display: block; width: 100%; height: 100%; vertical-align: top; }
            .childBrowserItem {min-height: 121px; padding: 10px; border: 1px solid #35482c; margin-bottom: 5px; background: #fafff0; box-shadow: 0 0 5px rgba(0,0,0,.5); -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
                .childBrowserImage {float: left; margin-right: 15px; border: 1px solid #35482c; width: 110px !important; height: 120px !important;}
                    .childBrowserImage img {width: 110px; height: 120px;}
            .column1 {padding-top: 20px; padding-left:20px; width:590px; margin-right: 30px;}
 .servicesHeader h1 {font-family: "Georgia", serif; font-size: 26px; line-height: 28px; color:#091724; font-weight: normal;}
           #ourServices p {color: gray; font-size: 12px; line-height: 17px; width: 262px; padding-left: 0px;
           font-family: "Georgia", serif; padding-top: 4px;}
            #ourServices {padding-left: 0px; margin-bottom: 10px; padding-top: 0px;}
#serviceListingsWrapper .list_placeholder li {border-bottom:1px solid #c0c3b0; width: 237px;}
            #ourServices #tributeSearchText {border:1px solid #c0c3b0; margin-top: 0px; height: 18px;}
            #serviceListingsWrapper {width: 269px; left: 0px;}
#ourServices .frp_toggle_controls li {width: 107px; vertical-align: top;float: none; display: inline-block; margin-bottom: 5px !important; position: relative;
margin: 0px; zoom:1; *display: inline; text-align: center; border:1px solid #fff;
border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; -webkit-border-radius: 8px 8px 0 0;}
 .frp_toggle_controls li a {display: block; width:100%;}
#ourServices .frp_toggle_controls {height: auto; margin-bottom: 10px; display: block;
position: relative; width: 263px; border-bottom:1px solid #acaf9e;  }
            #ourServices .frp_toggle_controls li a {font-size:12px; font-family: "Arial", sans-serif; }
            #ourServices .frp_toggle_active {background:#a5ac78 !important;
            border:1px solid #fff !important;}
 #ourServices .frp_tribute_list {height:360px; overflow: auto;}
            #ourServices .frp_tributelist_image {border: 1px solid #c0c3b0;}
            #ourServices #tributeSearch {width: 265px; height: 40px; left: 1px; position: relative; }
            #vmwWrapper #vmwHeaderWrapper { padding-right: 0px !important;}
            #ourServices .frp_tributelist_dates span {color:#a5ac78; font-size: 12px;}
            #ourServices .frp_tributelist_lastname, #ourServices .frp_tributelist_firstname {color:#000000 !important;}
            #ourServices .list_placeholder {padding-left: 0px; position: relative; width: 269px; }
            #ourServices #tributeSearch {width: 272px; height: 40px; left: 0px; position: relative; }
            #emailObit_header {padding-left: 40px; width: 220px; font-size: 12px; margin: 10px 0px; line-height: 16px; font-family: "Georgia", serif; color:#808080; font-weight: normal;}
            #emailObit {background:url("obit-bg.png") no-repeat 9px 6px;}
            #emailObit p {display: none;  }
            #emailObit #obit_email_input {background:#fff; border:1px solid #c0c3b0;}
             #emailObit label {display: none;}
             #emailObit #obit_email_input {background: white; border: 1px solid #C0C3B0; width: 179px; margin:5px 0px; }
             #emailObit button {cursor: pointer; color:#fff; background:url('obit-btn-bg.png') no-repeat top left; text-indent: -999em; border:0px;
             width:78px; height:26px;}
            #servicesBottomGFX { background:url("serv-bottom-gfx-bg.jpg") no-repeat top left; width:371px; height:138px;}
            #sidebarCTABottomGFX {  background:url("CTA-bottom-gfx-bg.jpg") no-repeat top left; left: 0px; width:371px; height:99px;}
            #sideBarWrapper {padding-left: 50px; padding-top: 30px; }
           
           #griefAppHide {width: 580px; margin: 0px auto; }
           .emailWrapper365 #emailSubscribe {width:268px; background:url("days-bg.png") no-repeat top left; margin-bottom: 10px;}
           .emailWrapper52 #emailSubscribe {width:268px; background:url("weeks-bg.png") no-repeat top left; }
#serviceListingsWrapper .frp_toggle_1,#serviceListingsWrapper .frp_toggle_3 {border-radius: 5px 0px 0px 0px;}
#serviceListingsWrapper .frp_toggle_2,#serviceListingsWrapper .frp_toggle_4 {border-radius: 0px 5px 0px 0px;}


.emailWrapper {width: auto;float: left;}
.emailWrapper .textgroup {width:161px; margin: 0px; float: left;}
.emailWrapper .textgroup input {clear:both; width: 155px; border-radius: 0px;vertical-align: top;}
.emailWrapper .textgroup label {height: 10px; color:#fff; text-align: left !important; float: left; width:106px;}
.emailWrapper .buttongroup input {background:#6a180d !important; margin-right: 3px;
border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color:#fff !important; height: 24px !important;
width: 69px !important; font-family: "Arial", sans-serif; border:1px solid #aa756f !important; margin-bottom:3px; box-shadow: 0px 0px 5px #000; -moz-box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000; }
            .column2 {padding-top: 40px; padding-left:0px; width: 284px;}
                 .sidebarCTA {margin-bottom: 20px; border-bottom:1px dotted #a6a6a6; float: left; margin-right: 10px;
                width: 240px; padding: 0 0 20px 70px; height: auto; font-size: 10px; line-height: 14px; }
                 .sidebarCTA h2 { height: 23px; font-size: 14px; line-height: 16px; padding-top: 5px; color: #000000; font-family: "Georgia", serif;
                font-weight: bold; background:url("sidebar-topline-bg.png") no-repeat 0px 0px; font-style: italic;}
                .sidebarCTA a {color:#000; }
                .sidebarCTA p {margin-bottom:0px; font-size: 12px; font-family: "Georgia", serif; color:#000000;}
                .redLink {color:#631210 !important; text-decoration: underline; font-family: "Georgia", serif;}
                    .immediateNeedCTAsidebar {background: url("immediateNeedCTAsidebar-bg.jpg") no-repeat;}
                    .obitCTAsidebar {background: url("obitCTAsidebar-bg.jpg") no-repeat; margin-right:0px;}
                    .prearrangeCTAsidebar {background: url("prearrangeCTAsidebar-bg.jpg") no-repeat;}
                    .flowersCTAsidebar {background: url("flowersCTAsidebar-bg.jpg") no-repeat;}
                #emailSubscribe { margin: 0px; padding: 86px 0px 14px 10px; width: 259px;
                font-size: 12px; line-height: 14px; text-align: center; }
                    #emailSubscribe h2 {display: none;}
                    #emailSubscribe p {display: none;}
        #footerCTAwrapper {margin: 40px auto; clear:both; height: auto;  padding-top: 40px; width: 830px; border-top: 1px dotted #a6a6a6;}
            .footerCTA {margin-right: 30px; padding-left: 85px; width: 160px; height: 112px; font-size: 10px; line-height: 14px; float: left;}
                .footerCTA h2 {font-size: 16px; color: #b88580; font-family: Arial, sans-serif; font-weight: normal;}
                .footerCTA a {color:#b88580;}
                .bomCTAfooter {background: url("bomCTAfooter-bg.jpg") no-repeat;}
                .prearrangeCTAfooter {background: url("prearrangeCTAfooter-bg.jpg") no-repeat;}
                .storeCTAfooter {background: url("storeCTAfooter-bg.jpg") no-repeat;}
#footerWrapper {z-index: 2; clear:both; height: auto !important;clear:both; width:100%;}
    #socialWrapper {padding: 0px 0 0px 0; height: 32px; margin-bottom: 20px;}
            .associationLogo {display: inline-block; margin: 0 10px; width: 100px; height: 65px; zoom:1; *display: inline; _height: 65px;}
    #footerLogo {margin: 0 auto; height: 75px; width: 200px;}
        #footerLogo a {display: block; width: 100%; height: 100%; background: url("../../../../default-footer-logo.png") 50% no-repeat;}
        #footerLogo span {display: none;}
        #Wrap1 {width: 960px; margin: 0 auto; left: -2px;  background-image:url("default-socialmedia-bg.png");  }
        #associationsBox {}
     #siteSearchFooter label {color: white !important; font-family: "Georgia", serif; font-weight: bold; font-size: 12px;}
     #footerWrapper #siteSearchBtn {cursor: pointer; background:url("footersearch-btn-bg.png") no-repeat top left; vertical-align: top; width:26px; height:18px; border:none; text-indent: -9999em; }
     #footerWrapper #siteSearchText {border:1px solid #4f514f; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; width:117px; margin:0px; box-shadow: inset -5px -5px 5px #cecece;
     height: 12px; vertical-align: top;}
   #siteSearchFooter {position: absolute; top: 5px; right: 4px; z-index: 2;}     
#footerSocialMedia {position: relative; width: 960px; height: 31px; text-align: center; margin: 0 auto;
box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000; -moz-box-shadow: 0px 0px 5px #000; }
#socialTitle {padding-left: 370px;}
#footerNavRule {background:url("default-footernav-rule-bg.png") repeat-x top left; width:100%; height:10px;}
.column.obitDropdownColumn2 { position: absolute; top: 30px; right: -40px; }
        #socialWrapper li {padding: 0px 4px; text-indent: -99999px; color:#14535a; font-size:18px;}
        #socialTitle {width:130px; text-indent:0px !important; font-family:"Georgia", sans-serif;}
        .facebook {display: block; width: 74px; height: auto; background: url("default-facebook-bg.png") no-repeat 50% 50%;}
        .twitter {display: block; width: 74px; height: auto; background: url("default-twitter-bg.png") no-repeat 50% 50%;}
        .youtube {display: block; width: 74px; height: auto; background: url("default-youtube-bg.png") no-repeat 50% 50%;}
        .rss {display: block; width: 74px; height: auto; background: url("default-rss-bg.png") no-repeat 50% 50%;}
        .gplus {display: block; width:74px; height: auto; background:url("default-gplus-bg.png") no-repeat 50% 63%;}
        .linkedin {display: block; width:74px; height:auto; background:url("default-linkedin-bg.png") no-repeat 50% 50%;}
        .blogger {display: block; width:74px; height:auto; background:url("default-blogger-bg.png") no-repeat 50% 50%;}
        #footerSocialMedia li {display: block; float: left; vertical-align: top; height: 20px; }
        #footerSocialMedia li a {padding-top: 7px;}
    #footerNav { margin: 0px auto; padding:34px  0 30px 0px; padding-left: 50px;width: 980px; overflow: auto; border-bottom:0px; }
        #footerNav li {float: left;  line-height: 15px; margin: 0 10px; width: 170px; text-align: left;  color: #000; font-family: "Georgia", serif; font-weight: bold; font-style: italic;  }
            #footerNav li a {color: #000; font-family: "Georgia", serif; font-weight: bold; font-style: italic;  font-size: 14px; line-height: 18px;}
                #footerNav li a:hover {color: #333;}
            #footerNav li ul {margin-top: 2px; padding-top: 10px; border-top: 1px solid #B48F8F;}
            #footerNav li li {float: none; border: none; font-family: Arial, sans-serif !important; font-style: normal; font-weight: bold;}
                #footerNav li li a {font-family:"Arial", sans-serif; font-style: normal !important;  font-weight: normal; color:#545454; font-size: 14px;line-height: 18px;}
                #footerNav li li ul {margin: 0; padding: 0; border: none;}
                    #footerNav li li li {float: none; display: none; border: none; font-family: Arial, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;}
                    #footerNav li li li ul {display: none;}
                    #footerNav li li li a {color:#518652; font-weight: normal;}
                    #bottomLogo {width:250px; height:130px; margin:0 auto; clear:both; background: url("../../../../default-footer-logo.png") 50% no-repeat;}
            /*#footerNav li li ul {display: none;}*/
    #communities {margin: 8px auto; padding-top: 6px; width: 950px; font-size: 12px; color:#505051; font-family: "Georgia", serif;}
    #footerContact, #adminFooter {font-size: 10px; line-height: 19px; color:#c5ba8e; width: 100%; margin:0 auto; text-align:center;}
        #footerContact {height: auto; font-size: 12px; color:#505051; font-family: "Georgia", serif;}
        .footerPhone {display: block; margin-top: 0px; font-size: 22px; color:#42503b; font-family: "Georgia", serif;}
        #adminFooter {height: 23px; font-size: 12px; color:#505051; font-family: "Georgia", serif;  padding-bottom: 20px; background: url("footer-bottomcap-bg.png") no-repeat bottom center;}
 
        #adminFooter a { font-size: 12px; color:#505051; font-family: "Georgia", serif;}
        #footerContact a   { font-size: 12px !important; color:#505051; font-family: "Georgia", serif; font-size: 10px; font-family: "Arial", serif;}
        #adminFooter li {border-color:#bfb38c;}
#navRule {background:url("footernav-flourish-bg.png") no-repeat top center; width:950px; height:25px; margin:0 auto;}
#navRuleFooter {background:url("footernav-flourishFooter-bg.png") no-repeat top center;
width:950px; height:6px; margin:0 auto; box-shadow: 0px 0px 5px black; -moz-box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000;}
#contentRule {background:url("breadcrumb-bg.png") no-repeat top center; width:950px; height:25px;}
#joinSocial {color: white !important;  font-family: "Georgia", serif; font-weight: bold; width: auto !important; height: 20px; text-indent: 0px !important; font-size: 12px !important; padding: 5px 0px 0px 6px !important; }
#togglePlaceholder_serviceListings {height:430px; overflow: hidden;}
.mCSB_dragger_bar {*left:-7px; *z-index: 6;}
.mCSB_dragger {*z-index: 999;}
.mCSB_draggerRail {*z-index: 0;}
.mCSB_scrollTools .mCSB_draggerContainer {*height:86%;}
.list_placeholder .mCSB_scrollTools .mCSB_draggerContainer {*height:86%;}
#dataScroll .mCSB_scrollTools .mCSB_draggerContainer {*height:86%;}


/** BOM OVERRIDES **/
#condWrap {margin-bottom: 10px; border: 1px solid #ccc;}
    #condControls {background-color: #999 !important;}
        #condSearchBox {background-color: #ccc !important; border-color: #555 !important;}
        #condSearchBtn {width: 100px; background-color: #777 !important; border-color: #555 !important;}
#rssWrapper {color:#fff;}

/** FLOWER ORDERING STYLES **/
#flowerOrderingListings {margin-top: 25px;}
#flowerOrderingListings .frp_toggle_controls {margin: 0; padding: 0; height: 100px;}
#flowerOrderingListings .frp_toggle_controls li {margin: 0 10px 10px 0; width: 215px; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;}
#flowerOrderingListings .frp_tribute_list li {float: none; clear: both; margin-bottom: 25px; padding-bottom: 10px; height: 75px; width: auto; border-bottom: 1px dotted #a6a6a6;}
    #flowerOrderingListings .frp_tribute_list li a {text-decoration: none;}
    #flowerOrderingListings .frp_tributelist_image {margin-right: 20px; -moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000;}
    #flowerOrderingListings .frp_tributelist_lastname, #flowerOrderingListings .frp_tributelist_firstname {color: #252234 !important; font-size: 16px !important;}
    #flowerOrderingListings .frp_tributelist_dateofdeath {font-size: 14px; color: #252234;}
        #flowerOrderingListings .frp_tributelist_dateofbirth, #flowerOrderingListings .frp_tributelist_dateseperator {display: block; float: left; color: #252234;}
            #flowerOrderingListings .frp_tributelist_dateseperator {margin: 0 5px;}
    #flowerOrderingListings .frp_tributelist_flowerorderbutton {position: relative; left: 48px; cursor: pointer; background: url("flowerOrderingSelect.png") no-repeat; height: 28px; width: 108px;}


/** SYMPATHY STORE STYLES **/
#sympathyStore {position: relative; top: -2px; left: 0; width: 940px; height: 1240px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; border: 3px solid #fff; background-color: #eeeade; overflow-x: hidden;}
#timelessTributesLogo {position: absolute; top: 42px; left: 3px; width: 350px; height: 125px; text-indent: -99999px; z-index: 1;}

/** SPECIFIC STYLES **/
form input {margin: 3px 10px 0 0; padding: 2px; width: 225px; border: none; -moz-border-radius: 5px; border-radius: 5px;}
form div.selectgroup select {margin: 3px 10px 0 0; padding: 2px; width: 225px; border: 1px solid #C7B373; -moz-border-radius: 5px; border-radius: 5px;}
form div.textgroup {margin: 5px 0 10px;}
    #datapaneWrapper form div.textgroup,
    #datapaneWrapper form div.selectgroup {margin: 5px 0 20px;}
form div.textgroup label {display: block; font-size: 10px;}
form div.selectgroup label {display: block; font-size: 10px;}
/*form div.buttongroup {display: block; float: right;}*/
 #dailyGriefSubscribeClear,#weeklyGriefSubscribeClear  {clear: none; display: block; margin: 0; width: 100px;
 height: 33px; float: left !important;
color: #fff; background:#c5ba8e; border:1px solid #5f5a2d; cursor: pointer;}
.submitBtn  {clear: none; display: block; margin: 0; width: 100px; height: 33px; float: left !important;
color: #fff; background:#6a180d; border:1px solid #aa756f; cursor: pointer;border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
#dailyGriefSubscribe .clear { clear:none !important;}
#dailyGriefSubscribe .buttongroup, #weeklyGriefSubscribe .buttongroup {width: 80px; position: absolute; top: 101px; right: 10px; }
 
#emailWrapper .textgroup input { border: 1px solid #555;}
.dropdownInput {width: 265px;}
.faq_questionwrapper {color: #000;}
.caption {font-size: 10px; color: #000;}
#datapaneWrapper ul li.checklist {list-style: none; padding-left: 25px; background: url("default-checklist-bullet.png") no-repeat; background-position: 0 .5em;}
    #datapaneWrapper ul li.checklist li {padding: 0; list-style: disc; background: none;}
.frp_businesslist_titlewrapper {color: #23360E; background-color: #ccc; border: 0;}
.frp_businesslist_businessname {color: #23360E;}
.locationsContact { width: 1030px; margin: 18px auto;}
#footerContact span {width: 210px; display: inline-block;  margin:0 auto; }
#footerContact span span {display: block; width:auto; margin:0px}
#adminFooter .frp_list_item_3 {display: none; }
#ourLocationMap, #ourLocationMap2, #ourLocationMap3, #ourLocationMap4, #ourLocationMap5, #ourLocationMap6 {margin-top: 25px; width: 99%; height: 300px; border: 1px solid white; -moz-box-shadow: 0 2px 10px #808080; -webkit-box-shadow: 0 2px 10px gray; box-shadow: 0 2px 10px gray; }
#ourLocationMap_infoBox p, #ourLocationMap2_infoBox p, #ourLocationMap3_infoBox p, #ourLocationMap4_infoBox p, #ourLocationMap5_infoBox p, #ourLocationMap6_infoBox p { color:#000; font-size: 12px; line-height: 14px; margin:0 !important;}
.column3 {float: left; width: 950px; height: auto; margin-top: 20px; }
.emailWrapper.emailWrapper365 {margin-right: 80px; }

 #decrease, #increase {float: left; width: 81px; height: 27px; margin-right: 10px; cursor: pointer; position: absolute; top: -2px; left: 5px; } 
            #increase {background: url("expand.png") no-repeat top left; }
            #decrease {display:none; background: url("shrink.png") no-repeat top left;}